## zope.html 2.2.0

=== debian/changelog ===
zope.html (2.2.0-0ubuntu11) trusty; urgency=medium

  * debian/rules: Fix version of ckeditor (LP: #1306986)
  * debian/control:
    - Moved fckeditor to Recommends
    - Increase Standards Version to 3.9.25
  * debian/source/lintian-overrides: add to suppress source-is-missing
    warning.
  * 

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 12 Apr 2014 19:52:11 +0300

zope.html (2.2.0-0ubuntu10) quantal; urgency=low

  * debian/copyright: Update to copyright-format 1.0

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 19 Sep 2012 22:17:01 +0300

zope.html (2.2.0-0ubuntu9) quantal; urgency=low

  * debian/patches/ubuntu-versions.patch: Fix fckeditor and ckeditor location.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 19 Sep 2012 21:35:51 +0300

zope.html (2.2.0-0ubuntu8) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:20:03 +0000

zope.html (2.2.0-0ubuntu7) oneiric; urgency=low

  * debian/patches/ubuntu-versions.patch, debian/rules:
    - include ckeditor and fckeditor from their location in Ubuntu (LP: #843884).
    - fix making of symlinks with dh_python2 
    - update ckeditor version to 3.6.1 to match oneiric.
  * debian/pydist-overrides: remove, we use van.pydeb.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 13 Sep 2011 16:37:34 +0300

zope.html (2.2.0-0ubuntu6) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - increased debhelper to 7.0.50 for dh overrides.
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 00:14:49 -0500

zope.html (2.2.0-0ubuntu5) natty; urgency=low

  * Depend on both fckeditor and ckeditor, otherwise it fails to install
    (LP: #728640).

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 18 Feb 2011 12:02:42 +0200

zope.html (2.2.0-0ubuntu4) natty; urgency=low

  * debian/copyright: add comments that (f)ckeditor files are not installed.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 11 Feb 2011 16:01:22 +0000

zope.html (2.2.0-0ubuntu2) natty; urgency=low

  * debian/rules: Remove bundled fckeditor and ckeditor, link to system
    installed ones.
  * debian/control: Depend on fckeditor or ckeditor.
  * Switch to 3.0 (quilt) source format.
  * debian/patches/ubuntu-versions.patch: change versions to the ones
    available in Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 18 Jan 2011 21:21:44 +0200

zope.html (2.2.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 04 Jan 2011 18:32:20 +0200

zope.html (2.1.0-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Add depends on python-zope.formlib (>= 4.0) for tests to pass.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 25 Aug 2010 19:12:29 +0300

zope.html (1.2.0-1ubuntu1) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Set section to zope
  * Move test dependencies to Suggests
  * Add description and copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 24 Mar 2010 18:53:52 +0200

python-zope.html (1.2.0-1) hardy; urgency=low

  * New upstream release

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 07 Jul 2009 10:32:27 -0400

python-zope.html (1.0.1-1ubuntu1) gutsy; urgency=low

  * Rebuilt with proper dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Tue, 15 Apr 2008 15:49:02 +0300

python-zope.html (1.0.1-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
