=== debian/control ===
Source: zope.html
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7.0.50), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.5
X-Python-Version: >= 2.5

Package: python-zope.html
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends},
         python-zope.formlib (>= 4.0),
         ckeditor
Recommends: fckeditor
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Description: HTML and XHTML Editing Support for Zope
 This package contains support for editing HTML and XHTML inside a web
 page using the FCKeditor as a widget.  This is a fairly simple
 application of FCKeditor, and simply instantiates a pre-configured
 editor for each widget.  There are no options to control the editors
 individually.
