=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testrunner, python-zope.app.authentication, python-zope.app.debugskin, python-zope.app.server, python-zope.app.testing, python-zope.app.zcmlfiles, python-zope.testbrowser, python-zope.testing
