=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.html/zope.html-(\d.*)\.(?:tar\.gz|zip)
